:host {
    width: 100%;
    height: 100%;
    display: block;
}

.content {
    height: 100vh;
}

::ng-deep {
    .countdown {
        width: 100%;
        height: 100px;
        font-size: 70px;
        text-shadow: 2px 2px 7px rgba(150, 150, 150, 1);
        flex-direction: row;
        flex-flow: wrap;

        .measurements {
            color: white;
            margin-right: 5px;
            padding: 10px;
            display: flex;
            flex-direction: row;

            .measurements-number {
                margin-right: 15px;
                order: 1;
            }

            .measurements-text {
                order: 2;
            }
        }
    }
}

@media only screen and (max-width: 959px) {
    ::ng-deep {
        .countdown {
            font-size: 60px !important;
        }
    }
}
